admin_report_market_create:
    path:     /report/market/create
    defaults: { _controller: "EmgmbhReportBundle:Market:create" }
    methods:  [GET, POST]

admin_report_market_team:
    path:     /report/market/team/{year}/{month}/{team}/{half}
    defaults: { _controller: "EmgmbhReportBundle:Market:team", team: null, half: null }
    methods:  [GET]

admin_report_market_market_pdf:
    path:     /report/market/pdf/{market}/{year}/{month}/{half}
    defaults: { _controller: "EmgmbhReportBundle:Market:marketPdf", half: null }
    methods:  [GET]

admin_report_market_timesheet:
    path:     /report/market/timesheet/{year}/{month}
    defaults: { _controller: "EmgmbhReportBundle:Market:timesheet", year: null, month: null }
    methods:  [GET, POST]

admin_report_market_hours_summary:
    path:     /report/market/hourssummary
    defaults: { _controller: "EmgmbhReportBundle:Market:hoursSummary" }
    methods:  [GET]

admin_report_worker_create:
    path:     /report/worker/create
    defaults: { _controller: "EmgmbhReportBundle:Worker:create" }
    methods:  [GET, POST]

admin_report_worker_worker_pdf:
    path:     /report/worker/pdf/{worker}/{year}/{month}
    defaults: { _controller: "EmgmbhReportBundle:Worker:workerPdf" }
    methods:  [GET]

admin_report_worker_time_limits:
    path:     /report/worker/timelimits
    defaults: { _controller: "EmgmbhReportBundle:Worker:timeLimits" }
    methods:  [GET]

admin_report_worker_first_aid:
    path:     /report/worker/firstaid
    defaults: { _controller: "EmgmbhReportBundle:Worker:firstAid" }
    methods:  [GET]

admin_report_worker_residence_permit:
    path:     /report/worker/residencepermit
    defaults: { _controller: "EmgmbhReportBundle:Worker:residencePermit" }
    methods:  [GET]

admin_report_worker_annual_instruction:
    path:     /report/worker/annualinstruction
    defaults: { _controller: "EmgmbhReportBundle:Worker:annualInstruction" }
    methods:  [GET]

admin_report_worker_month:
    path:     /report/worker/month
    defaults: { _controller: "EmgmbhReportBundle:Worker:month" }
    methods:  [GET, POST]

admin_stats:
    resource: "@EmgmbhReportBundle/Resources/config/routing/stats.yml"
    prefix:   /stats

admin_traveltime:
    resource: "@EmgmbhReportBundle/Resources/config/routing/traveltime.yml"
    prefix:   /traveltime
